@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: 'Droid Sans', sans-serif;
	font-stretch: normal;
	font-style: normal;
	font-weight: normal;
	overflow-x:hidden;
	width:100%;
}
div {
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#EE161F;
 -webkit-transition: all .3s ease 0s;
 -moz-transition: all .3s ease 0s;
 -ms-transition: all .3s ease 0s;
 -o-transition: all .3s ease 0s;
 transition: all .3s ease 0s;
}
a img {
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage {
}
.innerpage {
}
.no-margin {
	margin:0px;
}
.no-left-margin {
	margin-left:0px;
}
.no-right-margin {
	margin-right:0px;
}
.no-padding {
	padding:0px;
}
.no-left-padding {
	padding-left:0px;
}
.no-right-padding {
	padding-right:0px;
}
.container {
	width:1230px;
}
.wrapper {
}
.wrapper_left {
	background: url(../images/transparent_bg.png) top center no-repeat;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
}
.wrapper_right {
	background: #8dc63f;
}
.header {
}
.top_area {
}
.top_left {
}
.logo {
	margin-top: 20px;
	text-align: center;
}
.logo a {
}
.logo img {
	position: relative;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}
.top_right {
}
.phone_call {
	margin-top: 70px;
	text-align: right;
}
.phone_call a {
	font-family: 'Droid Sans', sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	display: inline-block;
	color: #000000;
	padding: 10px 0 20px 50px;
	background: url(../images/icon_3.png) left 10px no-repeat;
}
.float_nav {
	display: none;
}
.float_nav a {
	background: url(../images/menu_1.png) 0 0 no-repeat;
	height: 43px;
	margin-top: 20px;
	width: 56px;
	z-index: 999;
	float: right;
}
.float_nav a.menu_show {
	height: 43px;
	width: 56px;
	background: url(../images/menu_2.png) 0 0 no-repeat;
	position: relative;
	float: right;
	_margin-right: -20px;
	_margin-top: 20px;
}
.nav_area {
	display: none;
	padding-top: 120px;
	width: 400px;
	background: #8dc63f url(../images/menu_top_bg.png) center top no-repeat;
	margin-top: -190px;
	position: absolute;
	margin-left: -200%;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-ms-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.float_menu_showed {
	display: block;
	margin-left: 32px;
	z-index: 100;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-ms-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.menu_showed.float_menu_showed {
	margin-left: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu {
}
.navmenu ul {
	width: 100%;
}
.navmenu ul li {
	display: block;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.navmenu .navbar-nav > li > a {
	font-family: 'Droid Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #747474;
	padding: 10px;
}
.navmenu .navbar-nav > li.active > a, .navmenu .navbar-nav > li > a:focus, .navmenu .navbar-nav > li > a:hover {
	background: #36461e;
	color: #fff;
}
.navbar-nav > li > .dropdown-menu {
	display: block;
	position: relative;
	box-shadow: none;
	border: none;
	background: none;
	padding-top: 10px;
	padding-left: 0px;
	float: none;
}
.navbar-nav > li > .dropdown-menu li a {
	color: #747474;
	text-align: center;
}
.navbar-nav > li > .dropdown-menu li a:hover, .navbar-nav > li > .dropdown-menu li.active a {
	background: #36461e;
	color: #fff;
}
.btn_submit {
	text-indent: -9999px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 50px;
	background: url(../images/submit_btn.png) center top no-repeat;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.main_content {
}
.content {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #747474;
}
.content h2 {
	font-family: 'Droid Sans', sans-serif;
	font-size: 42px;
	font-weight: 700;
	font-style: normal;
	line-height: 50px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #000000;
	margin-bottom: 30px;
}
.content h2 span {
	color: #8dc63f;
}
.content h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #747474;
	margin-bottom: 20px;
}
.content p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #747474;
	margin-bottom: 20px;
}
.content strong {
	font-weight: 700;
}
.content a {
	color: #000;
	text-decoration: none;
	text-transform: none;
}
.content a:hover {
	color: #EE161F;
}
.content img {
	margin-bottom: 10px;
	max-width: 100%;
}
.welcome_area {
	padding: 100px 0;
}
.welcome_content {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.media_widgets {
}
.media_img {
	float: left;
	margin-right: 10px;
}
.media_img img {
	max-width: 100%;
	float: left;
	margin-right: 10px;
}
.media_btn {
	float: left;
}
.media_btn ul {
	list-style: none;
	text-align: left;
}
.media_btn ul li {
	display: block;
	margin-bottom: 15px;
	text-align:center;
}
.media_btn img {
	 
	margin-bottom: 0;
}
 
.float_area_left {
	position: fixed;
	left: 0;
	top: 0;
	width: 77px;
	background: url(../images/black_transparent_bg.png) left top repeat;
	opacity: 80%;
	z-index: 3;
}
.height_1_3 {
	height: 33%;
	width: 100%;
	position: relative;
}
.menu_link {
}
.menu_link a {
	background: url(../images/menu.png) right center no-repeat;
	width: 93px;
	height: 123px;
	display: block;
	position: absolute;
	top: 40px;
	outline: none;
	text-indent: -9999px;
}
.side_logo {
}
.side_logo ul {
	text-align: center;
}
.side_logo ul li {
	display: block;
	margin-bottom: 20px;
}
.get_quote {
}
.get_quote a {
	background: url(../images/get_quote.png) right center no-repeat;
	width: 96px;
	height: 165px;
	display: block;
	position: absolute;
	top: 40px;
	outline: none;
	text-indent: -9999px;
}
.tyre_left_btm {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:-1;
}
.tyre_right_btm {
	position: absolute;
	bottom: 0;
	right: 0;
}
.float_right_arrow {
	text-align: center;
	position: fixed;
	right: 0;
	top: 0;
	width: 15px;
	background: url(../images/black_transparent_bg.png) left top repeat;
	opacity: 80%;
	z-index: 3;
}
.displayondextop {
	display:block;
}
.displayonsmall {
	display:none
}
.float_right_arrow img {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.wrapper_right {
/* overflow-y: scroll;*/
}
.mCSB_scrollTools .mCSB_draggerContainer {
	background: #383836;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: rgba(0, 0, 0, 0) url(../images/arrow_top_btm.png) no-repeat center center !important;
	border-radius: 0px;
	height: 28px;
}
.mCS-rounded-dots.mCSB_scrollTools .mCSB_draggerRail, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-image: none;
	opacity: 1;
}
.wrapper_right .single_post {
	padding-bottom: 50px;
	 
	margin-top: 30px;
	margin-bottom: 30px;
}
.wrapper_right .single_post.last {
	background:none;
}
.wrapper_right .single_post h2 {
	color: #fff;
	text-align: center;
	line-height: 55px;
}
.wrapper_right .single_post p {
	color: #fff;
}
.wrapper_right .single_post h2:after {
	background: url(../images/icon_4.png) left center no-repeat;
	content: "";
	display: inline-block;
	width: 38px;
	height: 42px;
	position: relative;
	top: 5px;
	margin-left: 10px;
}
.img_holder {
	text-align: center;
}
.footer_wrap {
}
.footer {
}
.footer_left {
	background: #121212;
	padding: 15px;
	z-index:-2;
}
.footer_right {
	background: #8dc63f;
	padding: 15px;
}
.footer_nav {
	margin-bottom: 10px;
}
.footer_nav ul {
	text-align: center;
	float: none;
}
.footer_nav ul li {
	display: inline-block;
	float: none;
}
.footer_nav ul > li > a {
	font-family: 'Droid Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 0 10px;
}
.footer_nav ul > li.active > a, .footer_nav ul > li > a:focus, .footer_nav ul > li > a:hover {
	color: #7b563e;
}
.social {
}
.social ul {
	text-align: center;
}
.social ul li {
	display: inline-block;
}
.copyright {
	text-align: center;
}
.copyright p, .copyright a {
	font-family: 'Droid Sans', sans-serif;
	font-size: 9px;
	font-weight: 400;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	 background-color: #8dc63f!important;
    background-image: none!important;
	float:right!important;
	width:94px!important;
	height:49px!important;
	border:none!important;
	
	
	
}
form.pwebcontact-form .pweb-label label {

	 font-family: "Open Sans",sans-serif!important;
	 font-size: 15px!important;
}
		
		.pweb-form-blue .pwebcontact-box, .pweb-form-blue form.pwebcontact-form label .pweb-form-blue form.pwebcontact-form input, .pweb-form-blue form.pwebcontact-form textarea, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
			 font-family: "Open Sans",sans-serif!important;
	 font-size: 16px!important;

			
			
			
		}
		
		.pweb-form-blue form.pwebcontact-form label{
			 text-transform:uppercase!important;
		}
		
.homecon {
	
width:25%;
float:left;
}
										 
								